Skip to main content
DELETE
/
api
/
v1
/
projects
/
{projectId}
/
tags
/
{tagId}
cURL
curl --request DELETE \
  --url https://us.infisical.com/api/v1/projects/{projectId}/tags/{tagId}
{
  "tag": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "slug": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "projectId": "<string>",
    "color": "<string>",
    "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "createdByActorType": "user"
  }
}

Documentation Index

Fetch the complete documentation index at: https://infisical.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectId
string
required

The ID of the project to delete the tag from.

tagId
string
required

The ID of the tag to delete.

Response

Default Response

tag
object
required